HP OpenVMS Systems

ask the wizard
Content starts here

License Requirements for Upgrades?

» close window

The Question is:

which license do I need for upgrading OpenVMS 7.2 to OpenVMS 7.3

The Answer is :

  You will typically require a right to upgrade license or a software
  support contract for the specified products, including OpenVMS VAX.
  Please contact your HP representative or HP reseller for assistance
  with this and other similar questions -- agreements and licenses can
  and do vary, particularly based on applicable licensing agreements
  and local legal and contractual requirements.

answer written or last revised on ( 16-JUN-2003 )

» close window